body, nav, .nav-wrapper ul, .nav-wrapper li, .nav-wrapper a  {margin: 0 auto; padding: 0;}
.nav-wrapper a {text-decoration: none;}


.nav-wrapper {
background-color:#643D5C;
position: fixed;
top: 0px;
margin: 0px auto;
width: 100%;
z-index: 99999;
xbox-shadow: 0px 3px 6px rgba(0,0,0,.2);
}

.container {
    width: 100%;
    max-width: 1180px;
    margin: 0px auto;
}
.toggleMenu {
    display:  none;
    xbackground: #007193;
    padding: 10px 0px;
    color: #fff;
    width:100%;
    text-align: center;
}

.toggleMenu:hover{
	color:#fff;
	xbackground: #007193;
	text-decoration:none;
}
.nav {
    list-style: none;
     *zoom: 1;
     xbackground:#007193;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
        padding: 17px 17px;
    color: #fff;
    font-size: 14px;
    font-size: 16px;
    font-family: 'lato', sans-serif;
    font-weight: 700;
}

.nav a:hover{
	background: #ffffff;
	color: #EB3176 !important;
	text-decoration:none;
}

.nav a.nav-parent:hover{
	xbackground: #007193;
	background:#fff;
	background:#333;
}

.nav li li a:hover{
background: #0094C4;
background:#fff;
    color: #EB3176 !important;
}
.nav li:hover{
	background: #007193;
	background: #fff;
	color:#333 !important;
}

.nav li.hover a{
color:#333;
}

.nav li {
    position: relative;
    text-align:center;
}

.nav li.last a {
	border-radius:0px 0px 4px 4px;
}
.nav > li {
    float: left;
    xborder-top: 1px solid #fff;
}
.nav > li > .parent {
    xbackground-image: url("../images/downArrow.png");
    xbackground-repeat: no-repeat;
    xbackground-position: right;
}
.nav > li > a {
    display: block;
    
}
.nav li ul {
    position: absolute;
    left: -9999px;
    box-shadow: 0px 6px 6px rgba(0,0,0,.2);
	width: auto;
	z-index:9999;
}
.nav > li.hover > ul {
    left: 0;
}


.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #fff;
    color:#000;
    position: relative;
    z-index:100;
    min-width:140px;
    font-size:14px;
    padding:15px 15px;
    text-align:left;
}

.nav li.menu-about li a {
	min-width: 160px;
}

.nav li li a:hover {
    color: #EB3176 !important;
}

.nav li li li a {
    background:#fff
    z-index:200;
}

#cnt-logo {
margin-right: 160px;
margin-right: 5%;
}

#cnt-logo img{
padding:12px 0px 0px 10px;
height:25px;
}

#cnt-logo a {
	padding: 0px;
	display: inherit;
	outline:none;
}

.nav #cnt-logo, #cnt-logo a:hover {
background-color:inherit;
outline:none;
}

.nav li.cnt-nav{
float:right;
}

.nav li.cnt-nav a{
xpadding-right: 59px;
xbackground: url(http://htaindex.cnt.org/images/cnt-logo-reverse-sm.png) 100% 4px no-repeat;
}

.nav li.cnt-nav a.cnt{
padding: 0px;
padding-top: 7px;
height: 44px;
}



.nav li.cnt-nav ul{
 width:9em;
 box-shadow: none;
}


.nav li.cnt-nav ul li{
float:right;
background-color:none;
right:40px;
}

.nav li.cnt-nav ul li a{
min-width:180px;
background:none;
background-color:#fff;
}

.nav li.cnt-nav ul li a:hover{
color:#ff6600;
	background: #ffffff !important;
}

.xmap .nav a{
padding: 17px 15px;
color: #fff;
font-size: 16px;
font-family: 'lato', sans-serif;
font-weight: 300;
}

.nav li.menu-about:hover ul {
xleft: -140px;
}

/*@media screen and (max-width: 768px) {*/
@media screen and (max-width: 767px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
        xborder-top:1px solid #fff;
    }
    .nav > li > .parent {
        background-position: 90% 50%;
        background-image: url("../images/moreArrow.png");
    	background-repeat: no-repeat;
    }
    .nav li li .parent {
        background-image: url("../images/moreArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
    
    .nav a {
    padding: 15px 0px;
    color:#fff;
    font-size:14px;
    }
    #cnt-logo {
    display:none;
    visibility:hidden;
    }
    
    

}

@media screen and (max-width: 945px) {

.nav li.cnt-nav{
	display:none;
	}
	
	.nav a {
    padding: 17px 10px;
    font-size: 14px;
	}
}

@media screen and (max-width: 768px) {

.nav li  ul {
    box-shadow: none;
	width: auto;
}
	
}

